-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB     part of Baptistina (FIN ), 169 members
--    S-type asteroid
-- https://en.wikipedia.org/wiki/List_of_minor_planets : not members asteroids belonging to this family
-- completed 27/10/2023
MatteraniaFamily =
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 25, -- https://fr.wikipedia.org/wiki/Cat%C3%A9gorie:Famille_de_Matterania and other languages
	counter = true,
	
	objects =
	{
		"Sol/883 Matterania", -- MatteraniaFamily (MBA-IMB)
		"Sol/1365 Henyey", -- MatteraniaFamily (MBA-IMB)
		"Sol/2094 Magnitka", -- MatteraniaFamily (MBA-IMB)
		"Sol/2130 Evdokiya", -- MatteraniaFamily (MBA-IMB)
		"Sol/2454 Olaus Magnus", -- MatteraniaFamily (MBA-IMB)
		"Sol/2473 Heyerdahl", -- MatteraniaFamily (MBA-IMB)
		"Sol/2512 Tavastia", -- MatteraniaFamily (MBA-IMB)
		"Sol/2768 Gorky", -- MatteraniaFamily (MBA-IMB)
		"Sol/3072 Vilnius", -- MatteraniaFamily (MBA-IMB)
		"Sol/3533 Toyota", -- MatteraniaFamily (MBA-IMB)
		"Sol/3771 Alexejtolstoj", -- MatteraniaFamily (MBA-IMB)
		"Sol/4296 van Woerkom", -- MatteraniaFamily (MBA-IMB)
		"Sol/4710 Wade", -- MatteraniaFamily (MBA-IMB)
		"Sol/5080 Oja", -- MatteraniaFamily (MBA-IMB)
		"Sol/5744 Yorimasa", -- MatteraniaFamily (MBA-IMB)
		"Sol/5829 Ishidagoro", -- MatteraniaFamily (MBA-IMB)
		"Sol/5943 Lovi", -- MatteraniaFamily (MBA-IMB)
		"Sol/6630 Skepticus", -- MatteraniaFamily (MBA-IMB)
		"Sol/7169 Linda", -- MatteraniaFamily (MBA-IMB)
		"Sol/7509 Gamzatov", -- MatteraniaFamily (MBA-IMB)
		"Sol/8474 Rettig", -- MatteraniaFamily (MBA-IMB)
		"Sol/8886 Elaeagnus", -- MatteraniaFamily (MBA-IMB)
		"Sol/10208 Germanicus", -- MatteraniaFamily (MBA-IMB)
		"Sol/10403 Marcelgrün", -- MatteraniaFamily (MBA-IMB)
		"Sol/580246 2015 BM156", -- MatteraniaFamily (MBA-IMB)
		
	}
}
 